From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 18 March 2005<P>

freaky<BR>
<BR>
From: Juhaa<BR>
Date: 16 March 2005<BR>
wondering if this is working. pretty quiet. <BR>
<BR>
<BR>
--------------------------------------------------------------------------------<BR>
From: iwan pritchard<BR>
Date: 16 March 2005<BR>
The acknowledgement of God is basic to our society, to our law, and to our morality. Christianity is in a prime position to wake them up. I can't do it alone, and Christians need to be awakened to what's going on in our country. If we continue to let this happen, what will happen is a complete departure from our constitutional form of government. The basis of our morality is being destroyed.<BR>
<BR>
We have no morality without an acknowledgment of God. <BR>
<BR>
<BR>
--------------------------------------------------------------------------------<BR>
From: Juhaa<BR>
Date: 16 March 2005<BR>
yup. its working. <BR>
<BR>
<BR>
--------------------------------------------------------------------------------<BR>
From: Kirk<BR>
Date: 17 March 2005<BR>
Iwan, do you understand that many of the framers of the our COnstitution were Deists, meaning they subscribed more to the idea of a non-intervening "watchmaker" God who didn't really get involved? And that Christianity as it is practiced in this country is more a by-product of "Revivals" that took place much later in our country's history?<BR>
<BR>
Anyway...people might remember some arts and crafts stuff I posted here last year, where you over overlay words on a photo so that you only see the photo where the text is and white otherwise...on http:/kisrael.com/ I made a little java program to do that, starting with a picture of George Bush overlayed with a small poem by James Thurber, but you can click on that and type in your own message to be shown over the same picture. <BR>
<BR>
<BR>
--------------------------------------------------------------------------------<BR>
From: Kirk<BR>
Date: 17 March 2005<BR>
Oh, Iwan probably meant to post to the soapbox forum, I'll further follow up there. <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 18 March 2005<P>

I guess ignorance is bliss.<BR>
<BR>
My husband---eventually my ex, decided to read my book.<BR>
<BR>
He got to page 47. threw a fit, and fell in it.<BR>
Seems he had no idea I felt these things...and in some cases was WAY off in his interpretations...but that is beside the point. He also said I HID my feelings. <BR>
<BR>
Hid. <BR>
<BR>
I have been posting poetry online for nigh on FIVE YEARS...a whole lot of it under my own name. I left NEON GLEAMING letters every where I have been...and I am wondering why he is not asking himself HOW THE HELL HE MISSED IT.<BR>
<BR>
Someone asked me four years ago what he thought of my writing. "He doesn't read it." Truer words never spoken. And now five years later he is angry with me...for not putting each and every poem in his HAND...so he would know where I was, emotionally.<BR>
<BR>
If I sound angry---I am. I am easy to search. I've run my own damned website for three years, and it has a ton of my work. Charles goes online...but poetry, and I suppose I have never been something he cared enough to look for. I think it should tell him more about himself, than it told him about me.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 18 March 2005<P>

Mark what is your problem, do you not have a life?  Why do you continue such childish behaviors?  Have you ever sought help for your problem?  Why don't you just go away.  I mean really, you obvious have a personal issue with kirk, but why do you bother the rest of us?  Please just go away, forever.  Your such an ass, such a creep, please get a life and grow up.
<HR>
From: <a href="/blend/av.cgi?id=1612">marie</a><BR>
Date: 18 March 2005<P>

Jerry Herman changed one lyric, "dress" to "suit" for the songbird Ava Victoria. MPL Communications.com has a comment on the Jerry Herman tribute page. It's a soul stirring rendition on Ava's CD HYBRID SONGBIRD. Other female performers are using it and don't even have the courtesy to remark that it was Ava's request that convinced Mr. Herman to make a lyric change for her CD project. Rita Moreno has used it in her cabaret performances at the San Francisco Plush Room. Ava had performed that room a few times before making the recording in 1998.
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 18 March 2005<P>

Galadrial - I can so relate to your comments about your poetry telling him more about himself........ had he cared enough to seek your soul out, he easily could have.... funny how the 11th hour always makes them the rightous one!
<HR>